{
  "id": 3248384,
  "name": "Eli I. Kleinman and Samuel H. Kleinman, complainants, v. Metropolitan Credit and Discount Corporation et al., defendants; Magdalena Amborn et al., appellees, v. Metropolitan Credit and Discount Corporation, appellant",
  "name_abbreviation": "Kleinman v. Metropolitan Credit & Discount Corp.",
  "decision_date": "1935-12-11",
  "docket_number": "Gen. No. 38,161",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 465,
    "ocr_confidence": 0.507,
    "sha256": "fbfdd906568f4034712141fda6dee11572a8034b2ff273468ccf4ab042a4a658",
    "simhash": "1:08da318eccb37608",
    "word_count": 67
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eli I. Kleinman and Samuel H. Kleinman, complainants, v. Metropolitan Credit and Discount Corporation et al., defendants. Magdalena Amborn et al., appellees, v. Metropolitan Credit and Discount Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "Myer H. Gladstone, Cohen & Berke and Luster & Luster, for appellant; Myer H. Gladstone, of counsel. Welch & Hoffman, for appellees."
    ],
    "corrections": "",
    "head_matter": "Eli I. Kleinman and Samuel H. Kleinman, complainants, v. Metropolitan Credit and Discount Corporation et al., defendants. Magdalena Amborn et al., appellees, v. Metropolitan Credit and Discount Corporation, appellant.\nGen. No. 38,161.\nOpinion filed December 11, 1935.\nMyer H. Gladstone, Cohen & Berke and Luster & Luster, for appellant; Myer H. Gladstone, of counsel. Welch & Hoffman, for appellees."
  },
  "file_name": "0636-04",
  "first_page_order": 698,
  "last_page_order": 698
}
